Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:37:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mubasher hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mubasher hassan Bot:  Hi Mubasher Hassan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6331188687 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0594509270            03:27 PM, 24th Jul                   Hamza         
           Hi Mubasher,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:28 PM, 24th Jul                     mubasher hassan                    Sir why my order taking too much time in processing           03:29 PM, 24th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:29 PM, 24th Jul                     mubasher hassan                    Okay           03:30 PM, 24th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:30 PM, 24th Jul                   Hamza                   Could you please confirm is this your correct phone number 966594509270?           03:31 PM, 24th Jul                     mubasher hassan                    Yes its mine           03:31 PM, 24th Jul                   Hamza                   Our courier partner will contact you within 48 hours      
      03:33 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:35 PM, 24th Jul                     mubasher hassan                    Thanks alot.           03:36 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 PM, 24th Jul                     mubasher hassan                    If there is vacancy for model. How can I apply?           03:37 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897377